Net::SSH::Perl::Channel(3)

NAME
Net::SSH::Perl::Channel - SSH2 channel object

SYNOPSIS
    use Net::SSH::Perl::Channel;

DESCRIPTION
Net::SSH::Perl::Channel implements a channel object compatible with the SSH2 channel mechanism.

AUTHOR & COPYRIGHTS
Please see the Net::SSH::Perl manpage for author, copyright, and license information.